added -avoid-version to LDFLAGS, plugins are not versioned
[strongswan.git] / src / libstrongswan / plugins / mysql / Makefile.am
index ec94b8f..0daf765 100644 (file)
@@ -7,6 +7,6 @@ plugin_LTLIBRARIES = libstrongswan-mysql.la
 
 libstrongswan_mysql_la_SOURCES = mysql_plugin.h mysql_plugin.c  \
        mysql_database.h mysql_database.c
-libstrongswan_mysql_la_LDFLAGS = -module
+libstrongswan_mysql_la_LDFLAGS = -module -avoid-version
 libstrongswan_mysql_la_LIBADD = -lmysqlclient_r